Get login history
GET
apiToken account:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: account:read
limit?numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
logins*array<>curl -X GET 'https://api.deluxhost.net/v1/account/profile/logins' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "logins": [ { "at": "2019-08-24T14:15:22Z", "ipAddress": null, "userAgent": null } ]}